DmitryEkimov 


  • 5,746 total downloads
  • last updated 7/1/2020
  • Latest version: 1.0.0
  • polyfills
This package polyfills the types required for the C# 8.0 feature Ranges on targets lower than netcoreapp3.0 and netstandard2.1. This includes: .NET Framework - starting from net461 .NET Standard 2.0 Compatible Runtimes - this includes .NET Core 2.x Usage Add this to your csproj... More information
  • 4,692 total downloads
  • last updated 9/5/2017
  • Latest version: 1.0.2-dotnet20-beta (prerelease)
  • Docx NetStandard2
port to NetStandard 2.0 of famous Docx project by Cathal Coffey.